HPARAMS:
  data_path: /home/ubuntu/Descargas/speakerprofiling/SpeakerProfiling/Final_Folder
  speaker_csv_path: /home/ubuntu/Descargas/speakerprofiling/SpeakerProfiling/NISP-Dataset/total_spkrinfo.list
  data_wav_len: 8000
  data_batch_size: 15
  data_wav_augmentation: Random Crop, Additive Noise
  data_label_scale: Standardization
  training_optimizer: Adam
  training_lr: 0.001
  training_lr_scheduler: '-'
  model_hidden_size: 128
  model_alpha: 1
  model_beta: 1
  model_gamma: 1
  model_architecture: wav2vec + soft-attention
